import React from 'react';
export default function FeaturedPlayListFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M258.54-466.31h320.23v-30.77H258.54zm0-124.38h320.23v-30.77H258.54zM120-200v-560h720v560z" })));
}
